@charset "UTF-8";
/* CSS Document */

body {
	color: #666;
	font-family: "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	
}

#excontainer {
	width:950px;
	height: auto;
	padding-top: 50px;
	text-align: left;
	margin: 0 auto;
}

#excontainer2 {
	width:950px;
	margin: 0 auto;
	height: auto;
	padding-top: 20px;
	text-align: left;
}

#incontainer {
	height: auto;
	margin-bottom: 10%;
	width: 950px;
}

/* index page starts*/
#index {
	margin: auto;
	width: 900px;
	padding: 0 25px 0 25px;
	font-family: "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#indexabout {
	width: 200px;
	float: left;
	margin: 70px 50px 50px 50px;
	color: #666;
}

#indexprojects {
	float: left;
	width: 200px;
	margin: 70px 50px 50px 50px;
}

#indexblog {
	float: left;
	width: 200px;
	margin: 70px 50px 50px 50px;
}
/* index page ends*/

/* about page starts*/
#about {
	height: auto;
}

#abouthome {
	width: 500px;
	float: left;
}

#aboutimage {
	width: 400px;
	text-align: center;
	margin-top: 150px;
}

#abouttext {
	width: 400px;
	float: left;
	height: auto;
	margin-top: 30px;
	margin-right: 50px;
	margin-bottom: 100px;
}
#about a {
	color: #666;
}

/* about page stops */

/* project page starts */

#projecthome {
	width: 950px;
	height: 50px;
	float: left;
}

#projectarrow-l {
	width: 40px;
	height: 270px;
	float: left;
	padding-top: 250px;
}
#projectarrow-r {
	width: 40px;
	height: 270px;
	float: left;
	padding-top: 250px;
}

#projectcontent {
	width:850px;
	padding: 10px;
	height: auto;
	float: left;
	text-align: center;
	font-family: "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 9pt;
	font-weight: lighter;
}

#projecttext {
	width: 500px;
	margin: 0 auto;
	text-align: left;
	margin-top: 20px;
}

#projecttextwide {
	width: 440px;
	margin-left: 205px;
	text-align: left;
	margin-top: 20px;
}

#projecttextwide1 {
	width: 670px;
	margin-left: 90px;
	text-align: left;
	margin-top: 20px;
}

/* project page stops */


/* footer starts */

#footer {
	height: 60px;
	width: 950px;
	margin-top: 40px;
	text-align: center;
	
}

#footer_main ul {
	width: 950px;
	float: left;
	list-style-type: none;
	text-decoration: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#footer_main li {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #999;
	padding-right: 6pt;
	padding-left: 6pt;
	color: #999;
}

#footer_main .noborder {
	border: none;
}

#footer_main a {
	text-decoration: none;
	color: #999;
}



#tagline{
	width:950px;
	margin: 20px 0 10px 0;
	
}

#tagline p{
	font-family: inherit;
	font-style: italic;
	font-variant: normal;
	color: #959595;
	font-size: 0.8em;
	text-align: center;
}

/* footer stops */

p {
	font-size: 9pt;
	line-height: 14pt;
	margin: 0px;
	padding-bottom: 7pt;
	text-align: justify;
	color: #333;
	font-family: helvetica, Arial, sans-serif;
}

h1 {
	margin-left: 75px;
	text-align: center;
	margin-right: 75px;
	padding-top: 50px;
	margin-top: 0px;
	font-family: "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24pt;
	font-weight: lighter;
}

h2 {
	text-align: center;
	font-weight: lighter;
	font-family: "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h3 {
	font-size: 10pt;
	font-family: "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: lighter;
}

h4 {
	margin: 0px;
	font-weight: lighter;
	font-size: 14pt;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10pt;
	padding-left: 0px;
}

h2 {
	font-family: "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: lighter;
}

h5 {
	margin: 0px;
	padding: 0px;
	color: #999;
	font-size: 8pt;
	font-weight: lighter;
	text-align: left;
}

h6 {
	font-family: "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	margin: 0px;
	/*font-weight: lighter;*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4pt;
	padding-left: 0px;
	color: #666;
}

a {
	text-decoration: none;
	color: #666;
}


/*horizontal Scrollbar*/


a img {
	border: none;
}

.centrealign {
	text-align: center;
}
.leftalign {
	text-align: left;
	margin-left: 10px;
	padding-left: 10px;
}


/*horizontal Scrollbar*/

   #content-slider {
      width: 100%;
      height: 6px;
      margin: 2px 2px 150px 4px;
      background: #BBBBBB;
      position: relative;
    }

    .ui-slider-handle {
      width: 30px;
      height: 10px;
      position: absolute;
      top: -4px;
      background: #666;
      border: solid 1px #666;
    }

    #content-scroll {
      width: 920px;
      height: 400px;
      margin: 80px 0px 70px 4px;
      overflow: hidden;
      border: none;
    }
	
	
	#content-scroll h4 {
      margin: 0px;
	font-weight: lighter;
	font-size: 10pt;
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10pt;
	padding-left: 0px;
    }
	
	

    #content-holder {
      width: 2900px;
      height: 400px;
    }

    .content-item {
      width: auto;
      height: 300px;
	  padding: 100px 20px;
	  margin-bottom: 100px;
      float: left;
  }
